.manifest {
    color: $white;
    padding: rem(40) 0;
    position: relative;
    background: url("../img/manifest_bg.webp") 50% 50% no-repeat;
    background-size: cover;

    &:before {
        top: 0;
        left: 0;
        bottom: 0;
        z-index: 1;
        content: '';
        width: 100%;
        position: absolute;
        background: rgba(255, 255, 255, 0.01);
        backdrop-filter: blur(6.5px);
    }

    &__wrap {
        z-index: 50;
        position: relative;
    }

    &__header {
        font-weight: 700;
        line-height: 125%;
        font-size: rem(32);
        margin-bottom: rem(14);
    }

    &__text {
        margin-bottom: rem(25);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(60);
        font-size: rem(18);
        line-height: 140%;

        &:before {
            width: 56%;
        }

        &__header {
            text-align: left;
            line-height: 120%;
            font-size: rem(42);
            margin-bottom: rem(30);
        }

        &__main {
            width: 56%;
            padding-right: rem(20);
        }

        &__text {
            margin-bottom: rem(30);
        }

        .btn {
            min-width: rem(302);
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(24);

        &__header {
            font-size: rem(50);
            line-height: rem(60);
        }
    }
}
